Set last used status when (re)starting Beem client
11/21/2010 11:23 PM - Anonymous

Status: Closed Start date: 11/21/2010
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.5

Description

Hi folks,

please add the possibility to automatically set the last used status when (re)starting the app.

Regards,
Domi

Associated revisions

Revision 842:71bb53b42419 - 01/16/2011 11:58 AM - Nikita Kozlov

Feature #316
Use the last used status when beem start

Revision 863:71bb53b42419 - 01/16/2011 11:58 AM - Nikita Kozlov

Feature #316
Use the last used status when beem start

Revision 842:71bb53b42419 - 01/16/2011 11:58 AM - Nikita Kozlov
Feature #316

Use the last used status when beem start

History

#1 - 12/12/2010 10:47 AM - Nikita Kozlov
- Category set to User Interface
- Status changed from New to Assigned

- Assignee set to Nikita Kozlov

I'm interested by that enhancement too, | will write a patch for it.

#2 - 01/16/2011 12:29 PM - Nikita Kozlov
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Done

#3 - 01/24/2011 11:55 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
